{
  "verseBefore": "So Aaron said to them, “Take off the golden rings that are on your wives’ ears, and the ears of your sons and daughters, and bring them to me.”\n\n\\ts\\* ",
  "verseAfter": "And Aaron said to them, “Tear off the rings of gold that are on the ears of your wives, and your sons and your daughters, and bring them to me.”\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-11-11T17:54:18.784Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
